[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Packages Removed from Hamm (!)



Below is the list of those packages (and their bugs) that are to be removed
from Hamm over the course of this weekend.  I'm happy to report that since
I posted this list last Friday, quite a few packages have disappeared from
the list.

This is the last chance to give reasons why the distribution would be better
off being delayed that shipping without these packages.

Remember:  A bug severity of "critical", "grave", or "important" states that
the distribution is better off without that package than with that bug.  If
that is not the case, the bug should have been set to "normal" or "wishlist".

crafty            22493  crafty is not DFSG free software [0]  (olet@debian.org (Ole J. Tetlie))
cwnn              20539  Overlap between cwnn, wnn, and kwnn [50]  (Keita Maehara <maehara@debian.org>)
dhcp-client-beta  19767  dhcp-client-beta has no /usr/doc directory [66]  (Christoph Lameter <clameter@fuller.edu>)
dwww              22018  dwww: can't find _anything_ [19]  (Jim Pick <jim@jimpick.com>)
hwtools           21288  hwtools: irqtune should be in /usr/sbin, or rc.boot script fixed [34]  (Siggy Brentrup <bsb@debian.org>)
ilu-base          21489  ilu-base: still linked with libc5 [30]  (Klee Dienes <klee@debian.org>)
ilu-dev                  depends on ilu-base
ircii             21683  ircii: ircii is non-free! [26]  (Bernd Eckenfels <ecki@debian.org>)
javalex           16652  javalex: bad dependencies [135]  (Michael Fletcher <zidj@geocities.com>)
kdeadmin          22060  kuser removes all passwords and disables root account [17]  (Stephan Kulow <coolo@kde.org>)
kwnn              20539  Overlap between cwnn, wnn, and kwnn [50]  (Keita Maehara <maehara@debian.org>)
libc5-dbg         21039  ftp.debian.org: libc5-dbg probably shouldn't be in frozen [39]  (Helmut Geyer <Helmut.Geyer@iwr.uni-heidelberg.de>)
lynx              22165  lynx: [Michal Zalewski &lt;lcamtuf@BOSS.STASZIC.WAW.PL&gt;] Lynx's 2.8 buffer overflow [15]  (Christian Hudon <chrish@debian.org>)
p2c               21036  p2c: depends on libp2c1 which seems to have been fed to the byte-monster [39]  (Andrew Howell <andrew@it.com.au>)
p3nfs             21488  p3nfs: still linked with libc5 [30]  (cmchow@se.cuhk.edu.hk (Billy C.-M. Chow))
premail           15680  Insecure /tmp file usage [166]  (Karl Sackett <krs@debian.org>)
python-elisp      20261  python-elisp broke after emacs upgrade and even prevents exit [56]  (Gregor Hoffleit <flight@debian.org>)
rat               21935  rat is not free software [21]  (Chu-yeon Park <kokids@doit.ajou.ac.kr>)
sane              21983  sane: insecure use of /tmp [20]  (Kevin Dalley <kevind@rahul.net>)
sinuskey-login    21446  sinuskey-login: depends on libc5 but doesn't report that [31]  (Skuli Davidsson <skuli@hi.is>)
sniffit           21832  sniffit is not DFSG free software [23]  (Damjan Marion <dmarion@debian.org>)
tkirc                    depends on ircii
wnn               20539  Overlap between cwnn, wnn, and kwnn [50]  (Keita Maehara <maehara@debian.org>)
wxxt1-dev         21707  wxxt1-dev depends on deprecated libg++-dev [25]  (Brian Bassett <brian@butterfly.ml.org>)
xemacs19          20815  xemacs19: does not put /usr/share/emacs/site-lisp in load-path [44]  (orphaned)
xinetd            19125  xinetd: mucking with /etc/init.d/netbase is a deep policy violation [73]  ("Adam Heath" <adam.heath@usa.net>)
xwmno                    depends on wnn

                                          Brian
                                 ( bcwhite@verisim.com )

-------------------------------------------------------------------------------
     measure with micrometer, mark with chalk, cut with axe, hope like hell


--
To UNSUBSCRIBE, email to debian-devel-announce-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


Reply to: